Subject: test of sander in amber7 created errors

From: "Donald Keidel" <[email-masked]>
Date: Wed, 30 Apr 2003 13:47:17 -0700

Hello all,

I ran the test.sander test on a Linux machine that I have and 

most of the molecules passed except for the circ_dna molecule.  I got 

an error like this:

cd circ_dna; ./Run.circdna

Segmentation fault (core dumped)

    Program error

Make: *** [test.sander] Error 1

This error was output to the shell.  I do not know if there is an output
file that might give me more information on why it failed.  I am new to
Amber and would greatly appreciate any help.  Thanks and have a good
day.

Don

------------------------------------------------------------------------
---------------------------------------
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
[email-masked]
webpage: www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm